MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions | Variables
Registry.hxx File Reference
`#include "Compiler.h"`
Include dependency graph for Registry.hxx:

Go to the source code of this file.

## Functions
gcc_pure const DatabasePlugin * | GetDatabasePluginByName (const char *name)

## Variables
const DatabasePlugin *const | database_plugins []
| nullptr terminated list of all database plugins which were enabled at compile time. More...

## Function Documentation

gcc_pure const DatabasePlugin* GetDatabasePluginByName | ( | const char * | name | ) |

## Variable Documentation

const DatabasePlugin* const database_plugins[]

nullptr terminated list of all database plugins which were enabled at compile time.